Subject: London question.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 12:53:25 -0700 (PDT)

Greg mentioned today that you had asked about Paul Goddard and his continuing interest in Canada.  I've been offering Paul the chance to do much more outward-facing commercial work digging into things like Huberator and PowerITS (from this morning's articles) as well as any potential sales of our platform technology in Europe.  He expresses keen interest, but his heart seems to be in Canada.  He has committed to come to some career conclusions within the next week or two.

We've also been speaking with Heather Kendall, a director who works for Gary Hickerson in London helping to roll-up the Ag business.  I've worked with her before, and she would be great for EnronOnline's efforts at gaining traction in new products, marketing and origination out of London.  Her issue is wanting to come back to Houston at some point.  I suppose I need your help in 2 ways.  First, if you know Heather and are comfortable nudging her toward our shop, I think it would go a long way.  Second, if you are familiar with anyone else in London with deep Enron background and broad commercial shoulders who's looking for an open lane, we need to talk to them.  Clearly Paul and Lara are doing a great job, but we need even more firepower over there to iron out some of the issues the desks are facing, both internally and externally.

Thanks in advance for any help you can offer,
Brad